<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/header.css">
 
    <link rel="stylesheet" href="postlight.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" href="../css/holdBars.css">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />

    <title>POST LIGHT</title>
</head>
<body>
    <div class="header" id="header"></div>
<div class="hold__bars" id="hold-bars"></div>
    <div class="content">
        <div class="row no-gutters ">
            <div class="left-content col-xl-8 col-lg-8 col-md-8 col-sm-12 col-12">
                <div class="content1">
                    <div class="title">
                        <h1>The DGPO are full-me data management professionals who are
                             passion about the quality of data...</h1>
                        <div class="bottom-title">
                            <a href=""><li>Đã đăng lúc 05:05 - 06/03/2021</li></a>
                            <a href="#"><i class="fas fa-star"></i></a>
                        </div>
                    </div>
                    <div class="text">
                        <h3>The overall Data Governance Team includes the Data Governance Program Office
                             (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are 
                            passionate about the quality of data which informs and empowers...
                        </h3>
                        <img src="img/a1.png">
                    </div>
                    <div class="bottom-text">
                        <h3>The DGPO are full-me data management professionals who are pass
                            ion about the quality of data...
                        </h3>
                        <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs and empowers...</h4>

                         <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs and empowers...</h4>
                            
                            <h4>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards.</h4>
                    </div>
                </div>
                <div class="content2 no-gutters">
                   <a href=""><div class="button1">
                        <p>Tag:</p>
                    </div></a> 
                   <a href=""> <div class="button2">
                        <p>Data Governance</p>
                    </div></a>
                    <a href=""><div class="button3">
                        <p>Program Office</p>
                    </div></a>
                    <a href=""><div class="button4">
                        <p>Data Stewards</p>
                    </div></a>
                    <a href=""><div class="button5">
                        <p>DGPO</p>
                    </div></a>
                </div>
                <div class="content3 no-gutters">
                    <div class="left-icon">
                        <button class="button button1"><a href=""><p><i class="far fa-thumbs-up"></i> bỏ thích</p></a></button>
                        <DIV class="right-icon">                       
                        <a href=""><p><i class="far fa-thumbs-up"></i> Lượt thích</p></a>
                        <a href=""><p><i class="far fa-comment-alt"></i>bình luận</p></a>
                        <a href=""><p><i class="far fa-thumbs-up"></i>lượt gắn sao</p></a>
                        </DIV> 
                    </div>
                </div>
                <div class="content4">
                    <P>   <input placeholder="Viết ý kiến của bạn"></P>
                </div>
                <div class="content5">
                    <div class="img">
                        <img src="img/a14.png">
                    </div>
                    <div class="title">
                        <h3>Nguyễn Hoàng</h3>
                        <h4>The overall Data Governance Team includes the Data Governance
                             Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data
                        </h4>
                   
                    <div class="icon">
                       
                        <a href=""><p><i class="far fa-thumbs-up"></i>310</p></a>
                        <a href=""><p>trả lời</p></a>
                        <a href=""><p>2 hours ago</p></a>
                    </div>
                    </div>
                </div>
                <div class="content6">
                    <div class="img">
                        <img src="img/a15.png">
                    </div>
                    <div class="title">
                        <h3>Nguyễn Minh Quân</h3>
                        <h4>The overall Data Governance Team includes the Data Governance
                             Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data
                        </h4>
                   
                        <div class="icon">
                       
                        <a href=""><p><i class="far fa-thumbs-up"></i>310</p></a>
                        <a href=""><p>trả lời</p></a>
                        <a href=""><p>2 hours ago</p></a>
                    </div>
                    <div class="bottom-content6">
                    <img src="img/a14.png">
                    <P> <input placeholder="Viết ý kiến của bạn"></P>
                    </div>
                    <div class="bottom-content61">
                        <div class="img">
                        <img src="img/a16.png">
                    </div>
                        <div class="title">
                            <h3>Đào Cam Sả </h3>
                            <h4>The overall Data Governance Team includes the Data Governance</h4>
                            <div class="icon">
                            <a href=""><p><i class="far fa-thumbs-up"></i>310</p></a>
                            <a href=""><p>trả lời</p></a>
                            <a href=""><p>2 hours ago</p></a>
                        </div>
                    </div>
                    </div>
                </div>
               </div>
               <div class="content7">
                <div class="img">
                    <img src="img/a17.png">
                </div>
                <div class="title">
                    <h3>Hoàng Ngọc Huyền</h3>
                    <h4>The overall Data Governance Team includes the Data Governance
                         Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data
                    </h4>
               
                <div class="icon">
                   
                    <a href=""><p><i class="far fa-thumbs-up"></i>310</p></a>
                    <a href=""><p>trả lời</p></a>
                    <a href=""><p>2 hours ago</p></a>
                </div>
                </div>
                </div>
                <div class="content8">
                 <button class="button"><p>Xem Thêm</p></button>
                </div>
               </div>
            <div class="right-content col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="content9">
                    <div class="top-ct">
                        <h1>Tin tức liên quan</h1>
                    </div>
                    <div class="bottom-ct">
                        <div class="img">
                        <img src="img/a2.png">
                    </div>
                    <div class="title">
                        <h4>Who Are Passion About The Quality Of Data Which Informs...</h4>
                    </div>
                    <div class="text">
                        <h5>20/2/2021</h5>
                        <div class="icon-text">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                    </div>
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a6.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
                <div class="content10">
                    <div class="content10">
                        <div class="content-ct10">
                            <div class="img">
                                <img src="img/a7.png">
                            </div>
                            <div class="title">
                                <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                                <div class="icon-text">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                </div>
                
                </div>
            </div>
        </div>

    </div>
    <div class="footer" id="footer"></div>
</body>
<script src="../js/include.js"></script>
</html>